custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Documented
  Flood Control Structures"},"2":{"enabled":"false","init_display":"false","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":"FEMA Ponding
  Conditions of 1 to 3 feet"},"4":{"enabled":"false","init_display":"false","title":"FEMA
  Zone X Behind Levee"},"5":{"enabled":"false","init_display":"false","title":"1993
  Flood Scenario"},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/flood_control_structures.shp
custom_layers:
  1:
    status: 'OFF'
    title: Documented Flood Control Structures
data_path: /shp/ahps/inundation/mntk1
east: !!python/object/apply:decimal.Decimal
- '-96.469288'
flow: 1
gauge_id: !!python/long '151602'
level_files:
- depth_grids/1004_3/dblbnd.adf
- depth_grids/1005_3/dblbnd.adf
- depth_grids/1006_3/dblbnd.adf
- depth_grids/1007_3/dblbnd.adf
- depth_grids/1008_3/dblbnd.adf
- depth_grids/1009_3/dblbnd.adf
- depth_grids/1010_3/dblbnd.adf
- depth_grids/1011_3/dblbnd.adf
- depth_grids/1012_3/dblbnd.adf
- depth_grids/1013_3/dblbnd.adf
- depth_grids/1014_3/dblbnd.adf
- depth_grids/1015_3/dblbnd.adf
- depth_grids/1016_3/dblbnd.adf
- depth_grids/1017_3/dblbnd.adf
- depth_grids/1018_3/dblbnd.adf
- depth_grids/1019_3/dblbnd.adf
- depth_grids/1020_3/dblbnd.adf
- depth_grids/1021_3/dblbnd.adf
- depth_grids/1022_3/dblbnd.adf
- depth_grids/1023_3/dblbnd.adf
- depth_grids/1024_3/dblbnd.adf
- depth_grids/1025_3/dblbnd.adf
- depth_grids/1026_3/dblbnd.adf
- depth_grids/1027_3/dblbnd.adf
- depth_grids/1028_3/dblbnd.adf
- depth_grids/1029_3/dblbnd.adf
lid: mntk1
location: Manhattan
major_flow: 0.0
major_stage: 30.0
max_depth: 40.0
minor_flow: 0.0
minor_stage: 19.0
moderate_flow: 0.0
moderate_stage: 27.0
name: Topeka, KS
near_flow: 0.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '39.260125'
river_name: Big Blue River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.156121'
stage_offset: 989.257
stages_selected: 1004.3,1005.3,1006.3,1007.3,1008.3,1009.3,1010.3,1011.3,1012.3,1013.3,1014.3,1015.3,1016.3,1017.3,1018.3,1019.3,1020.3,1021.3,1022.3,1023.3,1024.3,1025.3,1026.3,1027.3,1028.3,1029.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-96.634632'
wfo: top
